Subject: 2 star applicant - Naukri.com -Project Manager | International BPO | Noida, Project Manager, Confidential, 02 years 06 months, Delhi, 0.0
From: Shalini Singh <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2019 15:14:01 +0530

Not able to view Details? Learn More

Job Title
Project Manager | International BPO | Noida

29 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Shalini Singh

(2/5)

I am Shalini Singh, a Computer Science Engineer looking forward for a job which enhance mine management and competitive skills. I am currently working as a Project Manager in an IT Industry since 1 year. I am having nearly 2 years of experience in total. My core field of interest is Project Management including it's scheduling and planning with resource allocation. I m good in dealing with team members, so thus a healthy work environment is also maintained equally. I have done my Bachelor of Technology in Computer Science and Engineering from MDU with the aggregate of 76%.And looking forward to enchance my extra skills.
View Attached CV

Key Skills Information Technology,Communication,Presentation Skills,Software Project Management,Delivery Management,Project Planning,Project Execution,Project Scheduling,Project Management,Project Manager,Project Development,Product Management,Product Analysis

Exp
02 years 06 months

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Project Manager
Current Company Confidential
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 7903881211
Landline: 91-

Prefers Delhi, Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem